Bug 157083 - [UPDATE] databases/mysqltuner from 1.1.0 to 1.2.0
Summary: [UPDATE] databases/mysqltuner from 1.1.0 to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-16 09:00 UTC by Pavel Timofeev
Modified: 2011-05-22 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.05 KB, patch)
2011-05-16 09:00 UTC, Pavel Timofeev
no flags Details | Diff
mysqltuner.patch (1.36 KB, patch)
2011-05-17 17:43 UTC, Vlad V. Teterya
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2011-05-16 09:00:22 UTC
Please, update databases/mysqltuner from 1.1.0 to 1.2.0.
And copy 1.2.0 distfile to ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/ if need.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-05-16 09:00:42 UTC
Maintainer of databases/mysqltuner,

Please note that PR ports/157083 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157083

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-16 09:00:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Vlad V. Teterya 2011-05-17 17:43:55 UTC
2011/5/16 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of databases/mysqltuner,
>
> Please note that PR ports/157083 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157083
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>


Thx, patch with minor changes in attachment


-- 
   Regards, Vlad
 _____________________________________

   Vlad V. Teterya
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-05-21 07:56:02 UTC
State Changed
From-To: feedback->open

Maintainer approved, with some new patches.
Comment 5 Florian Smeets freebsd_committer 2011-05-21 10:43:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->flo

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-05-22 12:25:15 UTC
flo         2011-05-22 11:24:54 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqltuner Makefile distinfo 
  Log:
  - update to 1.2.0
  
  Committed with minor changes from maintainer
  
  PR:             ports/157083
  Submitted by:   Pavel Timofeev <timp87@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +3 -5      ports/databases/mysqltuner/Makefile
  1.5       +2 -2      ports/databases/mysqltuner/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Florian Smeets freebsd_committer 2011-05-22 12:25:29 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!